<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link href="/api/opensearch.xml" rel="search" title="NETVS" type="application/opensearchdescription+xml" />
    <title>[Loading] NETVS</title>
</head>
<body>
<noscript>
    <strong>We're sorry but NETVS does not work properly without JavaScript enabled. Please enable it to
        continue.</strong>
</noscript>
<div id="app">Loading...</div>
<!-- built files will be auto injected -->
</body>
</html>
